package org.diagbot.common.work;

import java.util.ArrayList;

public class Filnlly {
    private ArrayList<Drugs> treatment;

    public ArrayList<Drugs> getTreatment() {
        return treatment;
    }

    public void setTreatment(ArrayList<Drugs> treatment) {
        this.treatment = treatment;
    }
}
